<?php
declare (strict_types = 1);

namespace app\openapi\model;

use app\common\model\ProductPurchaseLinkBaseModel;

/**
 * 产品购买链接模型
 * @mixin \think\Model
 */
class ProductPurchaseLinkModel extends ProductPurchaseLinkBaseModel
{
    // 关联购买平台
    public function platforms()
    {
        return $this->belongsTo(ProductPurchasePlatformModel::class, 'platform_id', 'id')->bind(['platform']);
    }
}
